Bug 119312 - Will not install on AMD / Maxtor 40 GB disk
Will not install on AMD / Maxtor 40 GB disk
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-29 06:10 EST by RbR
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:15:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RbR 2004-03-29 06:10:17 EST
Description of problem: 
Dutch: Tijdens het overzetten van het installatiebestand naar uw 
harde schijf is een fout opgetreden. Waarschijnlijk is uw harde 
schijf vol: 
US (translated from dutch): While transferring the installatio file 
to the harddisk an error occured. Probrably your hard disk is full. 
 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.Insert CD1, Boot PC 
2. 
3. 
   
Actual results: 
Installation will not continue 
 
Expected results: 
Installation should continue. Partition are formatted and empty 
 
 
- cpu: AMD Duron 1.3 GHz 
- mem: 1024 MB internal memory 
- disk: Maxtor 40 GB disk  6e040l0 
--- 4 partitions: 
----- 1: FAT + V-Com System Commander 7.05 
----- 2: EXT2, 6 GB 
----- 3: Swap, 1,2 GB 
----- 4: Extended, containing NTFS, containing WXP 
- display: SIS 650 
 
Additional info: 
Tried LBA32 forced. Didn't help
Comment 1 Jeremy Katz 2004-03-29 11:53:25 EST
Can you try booting with 'linux allowcddma' and see if that helps?
Comment 2 RbR 2004-03-31 06:21:49 EST
The option allowcddma did work. Installation is now smooth. 
Thx. 
Comment 3 David Lawrence 2004-09-29 16:15:45 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.